#front{
	font-size: 14px;
}

#front .box{
	font-size: 11px;
}

#front .box .menu{
	display: block;
	position: relative;
	text-align: right;
	top: -22px;
	height: 23px;
	left: 103px;
	font-weight: bold;
}

#front .right .box .menu{
	left: 115px;
}

#front .left .verkat .menu{
	left: 129px;
}


#front .box .menu2{
	display: block;
	position: relative;
	text-align: left;
	top: -17px;
	left: 247px;
	font-weight: bold;
	width: 280px;
}

#front .box .menu a{
	color: #000000;
	text-align: center;
	text-decoration: none;
	font-size: 11px;
	line-height: 23px;
	margin-right: 1px;
	float: left;
	display: block;
	height: 23px;
	top: 0;
}

#front .left .box .menu a{
	background: url(_/front-left-cudliky.gif) no-repeat;
	width: 85px;
}

#front .right .box .menu a{
	background: url(_/front-right-cudliky.gif) no-repeat;
	width: 98px;
}

#front .left .verkat .menu a{
	background: url(_/front-verkat-cudliky.gif) no-repeat;
	width: 115px;
}


#front .box .menu a:hover, #front .box .menu a.active{
	background-position: 0 -25px;
}

#front .box .menu2 a {
	display: inline;
	font-size: 15px;
	color: #0000FF;
	text-decoration: underline;
	margin-right: 15px;
}

#front .box .menu2 a:hover {
	color: #FF0000;
}

#front .box .menu2 a.active{
	font-size: 17px;
	color: #FF0000;
	text-decoration: none;
}

#front .box .icon{
	width: 48px;
	float: left;
	margin-right: 4px;
	display: block;
	background-repeat: no-repeat;
	height: 48px;
}

#front .box .icon.nasiblogeri{
	background-image: url(_/icon-grin.png);
}

#front .box .icon.kategorie{
	background-image: url(_/icon-file.png);
}

#front .box .icon.obdobi{
	background-image: url(_/icon-clock.png);
}

#front .box .icon.fotogalerie{
	background-image: url(_/icon-fotogalerie.png);
}

#front .box .nadpis{
	display: block;
	color: #6FB80C;
	font-family: "Calibri","Arial","Helvetica","Trebuchet MS","Geneva CE",lucida,sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 48px;
	height: 48px;
	vertical-align: middle;
	position: relative;
	top: 23px;
}

#front .box a.title{
	color: #6FB80C;
	font-family: "Calibri","Arial","Helvetica","Trebuchet MS","Geneva CE",lucida,sans-serif;
	font-weight: bold;
	font-size: 15px;
}

#front .box .claneknahled div.title{
	text-align: left;
}

#front .box .claneknahled{
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 25px 0px;
	border: 0;
	text-align: justify;
 	overflow: auto;
}


#front .left{
	float: left;
	width: 360px;
	display: block;
}

#front .left .box{
	width: 360px;
	padding: 0;
	margin: 0;
	display: block;
}

#front .left .box .bottom{
	width: 360px;
	display: block;
	background: url(_/front-blue-bottom.gif) no-repeat;
	font-size: 1px;
	line-height: 1px;
	height: 15px;
}

#front .left .box .content{
	width: 340px;
	padding: 15px 10px 0 10px;
	display: block;
	background: url(_/front-blue.gif) repeat-y;
}

#front .left .box .nadpis{
	width: 360px;
}

#front .left .box .top{
	width: 360px;
	display: block;
	background: url(_/front-blue-top.gif) no-repeat;
	font-size: 1px;
	line-height: 1px;
	height: 14px;
}

#front .left .box a.title, #front #listing.blogovy .box a.title{
	font-size: 12px;
}

#front .box a.title.big, #front #listing .box a.title.big{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #565656;
	text-decoration: none;
}

#front .box .orderbig{
	float: right;
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	font-size: 23px;
	font-weight: bold;
	line-height: 35px;
	width: 35px;
	height: 35px;
	display: block;
	text-align: center;
}

#front #listing.blogovy .box .orderbig{
	width: 45px;
}

#front .box .score{
	color: #999999;
}

#front .right{
	margin-left: 35px;
	float: left;
	width: 495px;
	display: block;
}

#front .right .box{
	width: 510px;
	padding: 0;
	margin: 0;
	display: block;
}

#front .right .box .bottom{
	width: 510px;
	display: block;
	background: url(_/front-pink-bottom.gif) no-repeat;
	font-size: 1px;
	line-height: 1px;
	height: 15px;
}

#front .right .box .content{
	width: 490px;
	padding: 15px 10px 0 10px;
	display: block;
	background: url(_/front-pink.gif) repeat-y;
}

#front .right .box .nadpis{
	width: 510px;
}

#front .right .box .top{
	width: 510px;
	display: block;
	background: url(_/front-pink-top.gif) no-repeat;
	font-size: 1px;
	line-height: 1px;
	height: 14px;
}

#front .right .claneknahled{
	float: left;
	clear: none;
	width: 223px;
}

#front .right .claneknahled.marginright, #front #listing .claneknahled.marginright{
	margin-right: 25px;
}

#front .right .metainfo{
	clear: both;
}

#content #front a.bloglink {
	color: #FF8000;
	float: left;
}

#front #stats{
	margin-top: 25px;
	font-size: 11px;
	text-align: center;
}

#front #stats .nazev{
	color: #0000FF;
}

#front #stats .hodnota{
	color: #FF3333;
}

#front li{
	padding-left: 8px;
    padding-bottom: 0px;
	list-style-type: none;
	background: url(_/front-li.gif) no-repeat;
	background-position: 3px 5px;
	line-height: 25px;
}

#front ul{
	margin: 0 0 0 10px;
	text-indent: 20px;
	padding: 4px 0 0 0;
}

#front h3{
	margin-bottom: 10px;
}

#content #front img.fotka.mala{
	float: none;
	padding: 0;
	margin: 0;
	max-height: 70px;
	height: expression(this.height > 70 ? 70:true);
	max-width: 70px;
	width: expression(this.width > 70 ? 70:true);
	border: 5px solid #FFFFFF;
}

#content #front a.fotkacnt{
	float: left;
	border: 1px solid #C0C0C0;
	padding: 0;
	width: 80px;
	margin: 7px 10px 3px 0;
	background-color: #FFFFFF;
	display: block;
	text-align: center;
}

#front #listing .box .top{
	width: 934px;
	display: block;
	background: url(_/listing-pink-top.gif) no-repeat;
	font-size: 1px;
	line-height: 1px;
	height: 14px;
}

#front #listing .box .bottom{
	width: 934px;
	display: block;
	background: url(_/listing-pink-bottom.gif) no-repeat;
	font-size: 1px;
	line-height: 1px;
	height: 15px;
}

#front #listing .box .content{
	padding: 10px 25px 0 25px;
	width: 934px;
	display: block;
	background: url(_/listing-pink.gif) repeat-y;
	text-align: left;
}

#front #listing .claneknahled{
	float: left;
	clear: none;
	width: 271px;
}

#loading {
	background: #333333 url(/thickbox/loadingAnimation.gif) no-repeat 50% 50%;
	top: 0;
	left: 0;
    width: 100%;
    height: 100%;
	position: absolute;
	z-index: 3000;
	display: none;
}


.fotogalerie.front div.galleryItem {
	margin-right: 5px;
}

.fotogalerie.front div.galleryItem .frame {
	height: 75px;
	width: 100px;
	/*display: block;
	background-color: #FF0000;*/
	}

.fotogalerie.front div.galleryItem .frameh {
	height: 75px;
	width: 100px;
/*	background-color: #00FF00;
*/	}

.fotogalerie.front div.galleryItem .frame img {
	max-width: 100px;
    max-height: 75px;
	width: expression(this.width > 100 ? 100: true);
    height: expression(this.height > 75 ? 75: true);
    }

.fotogalerie div.galleryItem {
    width: 100px;
}

#listing .fotogalerie div.galleryItem {
	width: 124px;
}	

#content .fotogalerie div.galleryItem a {
    text-decoration: none;
}

#content .fotogalerie div.galleryItem .popisek {
	font-size: 12px;
	line-height: 15px;
}

#content .fotogalerie div.galleryItem .popisek .blog {
	color: #6A0000;
}
